Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 977408 - [abrt] setroubleshoot-server-3.2.3-3.fc18: browser.py:587:quit:IOError: [Errno 28] No queda espacio en el dispositivo
Summary: [abrt] setroubleshoot-server-3.2.3-3.fc18: browser.py:587:quit:IOError: [Errn...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a2a501cc9e7c904767ab461b01c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-24 13:33 UTC by Wilbert Isaac Cortés González
Modified: 2013-07-01 10:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-01 10:48:56 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (557 bytes, text/plain)
2013-06-24 13:33 UTC, Wilbert Isaac Cortés González
no flags Details
File: environ (769 bytes, text/plain)
2013-06-24 13:33 UTC, Wilbert Isaac Cortés González
no flags Details

Description Wilbert Isaac Cortés González 2013-06-24 13:33:12 UTC
Version-Release number of selected component:
setroubleshoot-server-3.2.3-3.fc18

Additional info:
reporter:       libreport-2.1.4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
core_backtrace: 9beb3fd43a7a1eca82e0a7b068f4e1fe29fb87a9 0x24b quit /usr/lib/python2.7/site-packages/setroubleshoot/browser.py -
dso_list:       setroubleshoot-3.2.3-3.fc18.i686
executable:     /usr/bin/sealert
kernel:         3.9.6-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
browser.py:587:quit:IOError: [Errno 28] No queda espacio en el dispositivo

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/setroubleshoot/browser.py", line 587, in quit
    fd.close()
IOError: [Errno 28] No queda espacio en el dispositivo

Local variables in innermost frame:
widget: <gtk.Window object at 0x996d964 (GtkWindow at 0x96913b0)>
fd: <closed file '/home/lain/.config/sealert.conf', mode 'w' at 0xb2e6d88>
self: <setroubleshoot.browser.BrowserApplet instance at 0x9969c8c>
filename: '/home/lain/.config/sealert.conf'

Comment 1 Wilbert Isaac Cortés González 2013-06-24 13:33:16 UTC
Created attachment 764605 [details]
File: backtrace

Comment 2 Wilbert Isaac Cortés González 2013-06-24 13:33:19 UTC
Created attachment 764606 [details]
File: environ

Comment 3 Daniel Walsh 2013-06-24 14:29:07 UTC
Looks like you ran  out of disk space.  The tool could clean up its error handling, but you need to free up some space.

Comment 4 Wilbert Isaac Cortés González 2013-06-30 17:48:24 UTC
(In reply to Daniel Walsh from comment #3)
> Looks like you ran  out of disk space.  The tool could clean up its error
> handling, but you need to free up some space.

Oh, I didn't watch that line when I sent it...

Comment 5 Daniel Walsh 2013-07-01 10:48:56 UTC
I have fixed this in F19, and if I need to back port fixes into F18, I will bring it in.


Note You need to log in before you can comment on or make changes to this bug.